**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/projects_FAIRcomml_model-commissioning-workflow](https://github.com/MaastrichtU-CDS/projects_FAIRcomml_model-commissioning-workflow)**
# FAIRcomml software package

This repository contains the execution environment for the FAIRcomml software package.

## Prerequisites:
- Docker CE (for Windows/macOS optionally)

## How to run?
Please run the command `docker-compose up -d`